Skip to content

Read the account authorization file ​

http
GET /api/v1/llm-accounts/{id}/auth-file

Read the account authorization file

operationId: get_auth_file

Authentication ​

HTTPBearer / BrowserSession

See browser access. Session mutations require a Bearer key.

Parameters ​

NameInRequiredTypeDescription and constraints
idpathYesstringformat: "uuid"

Responses ​

CodeDescriptionContent
200Read the account authorization fileapplication/json: AuthFile
defaultInvalid input (422), unauthorized (401), forbidden origin (403), missing record (404), conflict (409), or unavailable storage (503).application/json: ErrorResponse

Response headers 200 ​

  • ETag: string
  • Cache-Control: string

HTTP API